AC (Web) - Bug #1921

Editorial todo wrong data for editor 4
03/11/2022 11:45 AM - jayanthy ramakrishnan

Status: In Progress Start date: 03/11/2022
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

There is a file (Personal Statement )that pops up on the portal of (Saurabhsingh). But if | open it, | couldn't access it.
Above is the message from editor

student id - saurabhsingrajput27@gmail.com

University of Arizona is not his final 6. (university finalization was reset | think) but the university popup shows all docs even though it
is not in the final 6

Monica lilly - PS | Student details b4

undefined review should be done within undefined days . The blinking orange dot indicates that the undefined has been pending on the editor for more than (undefined) days and should be pricritized

# ‘Student Name University Program Priority Regular Due Day(s)

1 Saurabhsingh Rajput University of Arizona Information Systems - Jan 15 34
History

#1 - 03/16/2022 08:03 AM - skandha ruban

PS config was not added. Ul issue will be resolved in next release. meanwhile, the stats will be updated.

04/19/2025 12


mailto:saurabhsingrajput27@gmail.com

#2 - 03/16/2022 08:03 AM - skandha ruban

- Status changed from New to In Progress
